[inp]
root=data
base=Database_20220224.xyz
hires=bathyhires.dat
hstru=Hstru.dat
poro=Poro.dat
psize=Psize.dat
raw_ts=cerema/raw/201702281700.raw,cerema/raw/201702281730.raw
raw_spec=cerema/spt/201702281715.spt
hires_step=0.5
cycle=14400

[out]
margin=0.005
no_breakwater=True
root=out_nb
sub=bathy_sub.npy
out=bathy.npy
step=1
left=-300
right=150

[artha]
lat=43.398450
lon=-1.673097

[buoy]
lat=43.408333
lon=-1.681667
